compatibilita' wf2 windows 7

GIOAURI

Utente poco attivo
Professione: RESPONSABILE UFFICIO TECNICO
Software: PRO/ENG WILD FIRE 2.0
Regione: CAMPANIA
#1
buongiorno a tutti, e grazie a tutti anticipatamente.
ho istallato wf2 su windows 7, apparentemente sembra compatibile, l'unico problema riscontrato dopo poche ore di lavoro e la selezione interativa, ossia non si illumina il piano o la superficie che sto cercando di selezionare.

qualcuno ha avuto il mio stesso problema?
grazie ancora buon lavoro a tutti:mad::mad::mad:
 

The_Matrix

Utente Senior
Professione: Industry Leader - Automotive & Machinery
Software: NX10/TC10/4GD
Regione: Mi piacerebbe lavorare in California... Invece sto in Piemonte. Pazienza...
#2
buongiorno a tutti, e grazie a tutti anticipatamente.
ho istallato wf2 su windows 7, apparentemente sembra compatibile, l'unico problema riscontrato dopo poche ore di lavoro e la selezione interativa, ossia non si illumina il piano o la superficie che sto cercando di selezionare.

qualcuno ha avuto il mio stesso problema?
grazie ancora buon lavoro a tutti:mad::mad::mad:
Probabilmente sarà un problema di driver della scheda grafica.
E' il minimo che possa capitare se vuoi usare un CAD di 4 anni fa su un sistema operativo che è ben più giovane...
Se fossi in te:
1) Updaterei la versione di ProE
2) Installerei XP al posto di W7
 

maxopus

Mod. Creo e Reverse Eng.
Staff Forum
Professione: Progettista meccanico
Software: Creo Parametric
Regione: Marche (PU)
#3
WF2 non è certificata da PTC su windows 7.
Ci possono essere problemi di stabilità e di visualizzazione ... quindi se ti funziona è già un mezzo miracolo.
Hai provato a contattare il tuo rivenditore o l'assistenza PTC (questi ultimi, se non sei in manutenzione, magari storceranno un pò il naso) ?
 

re_solidworks

Moderatore Solidworks
Staff Forum
Professione: Progettista
Software: Swx2016-R2W2016-Power Surfacing 2.1-Creo 2.0- PDSU 2016 - Composer 2016
Regione: Veneto
#5
WF2 non è certificata da PTC su windows 7.
Ci possono essere problemi di stabilità e di visualizzazione ... quindi se ti funziona è già un mezzo miracolo.
Hai provato a contattare il tuo rivenditore o l'assistenza PTC (questi ultimi, se non sei in manutenzione, magari storceranno un pò il naso) ?
Sai per caso se uscirà una versione di wf2 compatibile con win7?
 

ProEngBlog

Utente Junior
Professione: ....boh
Software: +ProE -Geomagic Qualify
Regione: Lombardia
#7
Lo sviluppo della WF2.0 si è fermato con la versione M280 a gennaio 2007 quindi escluderei un aggiornamento a windows 7.
Lo sviluppo della WF3.0 dovrebbe prevedere la versione M250 a giugno 2010.
Lo sviluppo della WF4.0 dovrebbe prevedere la versione M150 a giugno 2010.
Lo sviluppo della WF5.0 dovrebbe prevedere la versione M040 a maggio 2010.
Lo sviluppo della WF6.0 dovrebbe prevedere la versione C000 nel secondo trimestre 2011 e la F000 nel quarto trimestre 2011.
Questo è quanto ho trovato in un forum americano; prendetelo con le pinze.
 
Professione: Galoppino
Software: Creo/Windchill/Arbortext
Regione: Svizzera
#8
Sai per caso se uscirà una versione di wf2 compatibile con win7?
Ciao Re.. ti ricordo che hai la mia mail. :)

Cmq no, come ha detto correttamente ProEngBlog WF2 si è fermato a quello sviluppo, quindi non sarà mai certificata.
Per WF3 attualmente non è previsto, forse nei prossimi build.
Mentre:
WF4 è certificata dalla m120 in su.
WF5 è certificata dalla m010 in su.
WF6 sarà certificata dalla C00 in su.

Saluti
 

re_solidworks

Moderatore Solidworks
Staff Forum
Professione: Progettista
Software: Swx2016-R2W2016-Power Surfacing 2.1-Creo 2.0- PDSU 2016 - Composer 2016
Regione: Veneto
#9
Ok, grazie a tutti delle info.

Ciao Re.. ti ricordo che hai la mia mail. :)

Cmq no, come ha detto correttamente ProEngBlog WF2 si è fermato a quello sviluppo, quindi non sarà mai certificata.
Per WF3 attualmente non è previsto, forse nei prossimi build.
Mentre:
WF4 è certificata dalla m120 in su.
WF5 è certificata dalla m010 in su.
WF6 sarà certificata dalla C00 in su.

Saluti
Me ne ricordo, anche se ci sentiamo molto poco, era solo una curiosità. Vorrei ricominciare ad utilizzarlo dopo la lunga pausa (un'altra purtroppo) e lo vorrei fare almeno dalla 4.0. Inutile utilizzare uno strumento ormai così vecchio, seppur valido, sicuramente non all'altezza delle ultime versioni (mica alla PTC lavorano per peggiorare).
Quindi se ora come ora un utente brucia la workstation o la prende ancora con xp/vista o si aggiorna almeno alla 3.0, questo è interessante.
 

The_Matrix

Utente Senior
Professione: Industry Leader - Automotive & Machinery
Software: NX10/TC10/4GD
Regione: Mi piacerebbe lavorare in California... Invece sto in Piemonte. Pazienza...
#10
Per vostra info, NX è certificato su W7 solo a partire da NX6 in avanti...